> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Add Default Charge

> Adds a default charge.



## OpenAPI

````yaml POST /admin/fee-management/add-default-charge
openapi: 3.0.0
info:
  title: FinCode API
  version: v6
servers:
  - url: https://{tenant}.fincode.software/api/v6/services
    description: API v6
    variables:
      tenant:
        default: remitjunction
        description: Enter your tenant subdomain
  - url: https://{tenant}.fincode.software/api/v1/services
    description: API v1
    variables:
      tenant:
        default: finlend
        description: Enter your tenant subdomain
  - url: https://api.stag.songhaiexchange.io
    description: Songhai Exchange API
security: []
paths:
  /admin/fee-management/add-default-charge:
    post:
      summary: Add Default Charge
      description: Adds a default charge.
      operationId: addDefaultCharge
      parameters:
        - $ref: '#/components/parameters/platformHeader'
        - $ref: '#/components/parameters/uuidHeader'
        - in: header
          name: X-Auth-Token
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                isInclusive:
                  type: boolean
                userId:
                  type: string
                password:
                  type: string
                rateType:
                  type: string
                country:
                  type: string
                currencyCode:
                  type: string
                supportedFeeType:
                  type: string
                charge:
                  type: string
      responses:
        '200':
          description: Charge added
components:
  parameters:
    platformHeader:
      in: header
      name: platform
      schema:
        type: string
        default: fincode
      required: true
    uuidHeader:
      in: header
      name: uuid
      schema:
        type: string
        default: '200'
      required: true

````